NI Home > Community > NI Discussion Forums
Reply
Member
Tage
Posts: 1
0 Kudos

The requested operation requires TCP/IP to be installed.

Trying to start license server (VLM 2.0) on win2008 server. Clicking on "Start License Server" gives the message "The requested operation requires TCP/IP to be installed."

 

The computer has network connection with static IP (IPv4).

Member
EadieU
Posts: 154
0 Kudos

Re: The requested operation requires TCP/IP to be installed.

I apologize, but at this point VLM is not supported on Windows Server 2008.  You can try using the newest version, VLM 2.1.1, but it's not officially supported at this point.  You can see the download page for VLM 2.1.1
Member
Greg_AX
Posts: 34
0 Kudos

Re: The requested operation requires TCP/IP to be installed.

Hello Mark,

 

are they any plans to make VLM supported on Windows Server 2008?

 

Greg

Member
AEDavid
Posts: 195

Re: The requested operation requires TCP/IP to be installed.

Hi Greg,

 

Windows 2008 support is on our feature list for the next version of VLM 3.0. However, we cannot guarantee Windows 2008 support will make it in the final product.

Cheers,

David Goldberg
National Instruments
Software R&D
Active Participant
StefanA
Posts: 294
0 Kudos

Re: The requested operation requires TCP/IP to be installed.

 Hi Greg,

 

NI VLm 3.0 is now available and supported by Windows 7; Windows Server 2003 R2 (32-bit); Windows XP x86; Windows Vista and Windows Server 2008 R2 (64-bit)

 

Cheers,

Stefan

Member
kento
Posts: 1
0 Kudos

Re: The requested operation requires TCP/IP to be installed.

hi,

 

I am trying to install a new license for Signal Express through NI License Manager and getting the "requested operation requires TCP/IP to be installed" error. I am running Windows 7 enterprise SP1 and NI license manager 3.5. I have tried reinstalling TCP/IPv4 on my Local Area Network to no success. Do you know what the issue may be?

 

thanks